dataset:
  name: glims-quicklook-image
  mission: GLIMS
  id: glims-quicklook-image
  description: ''
partitioning:
  pattern: year_month_daily
  columns:
  - name: year
    type: int
    range:
    - 2012
    - 2015
  - name: month
    type: int
    range:
    - 1
    - 12
  filename: '{YYYYMMDD}.csv'
